<?php get_header(); ?>
  <div id="content">
  
  <?php if (have_posts()) : while (have_posts()) : the_post(); ?>
  
    <div class="post" id="post-<?php the_ID(); ?>">
        <h2><a href="<?php echo get_permalink() ?>" rel="bookmark" title="Permanent Link: <?php the_title(); ?>"><?php the_title(); ?></a></h2>

	<div class="post-date"><span class="post-month"><?php the_time('M') ?></span> <span class="post-day"><?php the_time('d') ?></span></div>
	<div class="entry">
	
	<span class="post-cat">Filed under: <?php the_category(',') ?></span>
		<div class="post-content">

				<?php
					$post_id = $wp_query->post->ID;
					$largethumb = get_post_meta($post_id, 'LargeThumb', true); 				
				?>			
							<?php if ($largethumb != '') { ?>
							<p style="text-align: center">
								<img src="<?php echo $largethumb; ?>" alt="" />
							</p>
							<?php } ?>
        <div class="post-ad"><?php require_once('ad468x60.php'); ?></div>
		
		<?php the_content('<p class="serif">Continue Reading <?php the_title(); ?>&raquo;</p>'); ?>
		
		<?php link_pages('<p><strong>Pages:</strong> ', '</p>', 'number'); ?>
		
		<?php edit_post_link('Edit', '', ''); ?>
		
<div align="center">
		<small>
				<a href="http://www.stumbleupon.com/submit?url=<?php the_permalink(); ?>&amp;title=<?php the_title(); ?>">
				Stumble It!</a> |
				<a href="http://digg.com/submit?phase=2&amp;url=<?php the_permalink(); ?>&amp;title=<?php the_title(); ?>">
				Digg This</a> |
				<a href="http://technorati.com/faves?sub=addfavbtn&amp;add=http://atmaxplorer.com">
				Technorati</a> |
				<a href="http://reddit.com/submit?url=<?php the_permalink(); ?>&amp;title=<?php the_title(); ?>">
				Reddit</a> |
				<a href="http://del.icio.us/post?url=<?php the_permalink(); ?>&amp;title=<?php the_title(); ?>">
				Delicious</a>
				<br />
		</small>
</div>

<div class="details"><small>This post was written on 
<?php the_time('l, jS of M Y'); ?> at <?php the_time('g:i a'); ?> by <a href="http://www.atmaxplorer.com/">
<?php the_author() ?></a> and is filed under <?php the_category(', ') ?>.  Subscribe to updates via 
<a href="<?php comments_rss_link(""); ?>">RSS</a> 
or via a <a href="<?php the_permalink() ?>/trackback">trackback</a> on your site. <br />
</small>
<br/>Tagged with: <?php the_tags('', ', ', ''); ?></div>

<?php comments_popup_link('No Comments &#187;', '1 Comment &#187;', '% Comments &#187;'); ?><br />
		</div>
</div>		
		<?php comments_template(); ?>
		
			<?php endwhile; else: ?>

		<p>Sorry, no posts matched your criteria.</p>
<?php endif; ?>
</div><!--/post -->
</div><!--/content -->

<?php get_sidebar(); ?>
  
<?php get_footer(); ?>

